.box2res{
text-align:center;
  text-decoration: none;
  
}

.box1res{
padding-bottom:5px !important;
-webkit-box-shadow: -2px 3px 45px -27px rgba(0,41,57,0.68);
-moz-box-shadow: -2px 3px 45px -27px rgba(0,41,57,0.68);
box-shadow: -2px 3px 45px -27px rgba(0,41,57,0.68);
background-color: #fff !important;
  
    border: 0.5px solid #a0c515;
}



.letter-section ul.columns li{
	display: block;
}

.az-letters > ul.az-links, .a-z-listing-widget .az-letters > ul.az-links, .a-z-listing-widget.widget .az-letters > ul.az-links {
  font-size: 0.9em;
}


div.letter-section > ul.az-columns {
  line-height: 1.6em;
  white-space: nowrap;
}

 @media screen and (max-width: 960px){
.box1res{
/*flex-basis: 65% !important;*/
		min-width: 300px;
  
   }
}

 @media screen and (max-width: 960px) and (min-width: 660px){
.box1res{
flex-basis: 47.5% !important;
  
   }
}
 @media screen and (max-width: 700px){
	.box2res	{
			min-height: auto !important;
   }
}

@media screen and (max-width: 700px){
   .box1res {
			 margin-top: 20px !important;
			 margin-left: auto !important;
			 margin-right: auto !important;
     
	}
}

.box2res h2{
text-transform: none;
}

.box2res a {
text-decoration: none;
}

.box2res p {
color: #a0c515;
  font-weight: 600;
margin-bottom: 15px;
}

@media only screen and (min-width: 681px) and (max-width: 900px) {
	.content .wp-post-image {
		margin-right: 235px;
	}
}
body div.letter-section > ul.az-columns.max-2-columns {
	column-count: 1 !important; 
}